state.winfo.river = Fluss
state.winfo.calculation_mode = Berechnungsart
state.winfo.location_distance = Wahl des Berechnungsortes/strecke
state.winfo.wq = Eingabe f\u00fcr W/Q Daten

river = Fluss
calculation_mode = Berechnungsart
